中危 chromium 安全漏洞 (CVE-2023-4355)

CVE编号

CVE-2023-4355

利用情况

暂无

补丁情况

官方补丁

披露时间

2023-08-16
漏洞描述
Out of bounds memory access in V8 in Google Chrome prior to 116.0.5845.96 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (Chromium security severity: High)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
116.0.5845.96
运行在以下环境
系统 debian debian_linux 11.0 -
运行在以下环境
系统 debian debian_linux 12.0 -
运行在以下环境
系统 debian_10 chromium * Up to
(including)
90.0.4430.212-1~deb10u1
运行在以下环境
系统 debian_11 chromium * Up to
(excluding)
116.0.5845.96-1~deb11u1
运行在以下环境
系统 debian_12 chromium * Up to
(excluding)
116.0.5845.96-1~deb12u1
运行在以下环境
系统 debian_sid chromium * Up to
(excluding)
116.0.5845.96-1
运行在以下环境
系统 fedoraproject fedora 38 -
运行在以下环境
系统 fedora_37 chromium-headless * Up to
(excluding)
116.0.5845.96-1.fc37
运行在以下环境
系统 fedora_38 chromium-headless * Up to
(excluding)
116.0.5845.96-1.fc38
运行在以下环境
系统 fedora_EPEL_7 chromium-headless * Up to
(excluding)
116.0.5845.96-1.el7
运行在以下环境
系统 fedora_EPEL_8 chromium-headless * Up to
(excluding)
116.0.5845.96-1.el8
运行在以下环境
系统 fedora_EPEL_9 chromium-headless * Up to
(excluding)
116.0.5845.96-1.el9
运行在以下环境
系统 opensuse_Leap_15.4 opera * Up to
(excluding)
116.0.5845.96-bp155.2.19.1
运行在以下环境
系统 opensuse_Leap_15.5 chromium * Up to
(excluding)
116.0.5845.96-bp155.2.19.1
阿里云评分
6.6
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-787 跨界内存写
阿里云安全产品覆盖情况